package cn.com.qmth.examcloud.api.commons.enums;

/**
 * @author ting.yin
 * @Description: 考试类型
 * @date 2017年1月5日
 */
public enum ExamType {
    /**
     * 传统
     */
    TRADITION,

    /**
     * 网考
     */
    ONLINE,

    /**
     * 练习
     */
    PRACTICE,

    /**
     * 离线
     */
    OFFLINE,

    /**
     * 分布式印刷考试
     */
    PRINT_EXAM,

    /**
     * 在线作业
     */
    ONLINE_HOMEWORK
}
